Categories:
  - System
License: GPL-3.0-only
AuthorName: Hamza Rizwan
AuthorEmail: HamzaRizwan243@gmail.com
SourceCode: https://github.com/Hamza417/Inure
IssueTracker: https://github.com/Hamza417/Inure/issues
Translation: https://crowdin.com/project/inure
Changelog: https://github.com/Hamza417/Inure/releases

AutoName: Inure

RepoType: git
Repo: https://github.com/Hamza417/Inure

Builds:
  - versionName: build60_final (beta)
    versionCode: 60
    commit: 81147ecdd417c74f3b9a7e332b5830541d0dde81
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build61_final (beta)
    versionCode: 61
    commit: 566326315a111576ea5d5fb50737a7ff1273ef80
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build62_final (beta)
    versionCode: 62
    commit: 14c9e63efc22d82d63b0195c98a8e4bf71f91192
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build63 (beta)
    versionCode: 63
    commit: ab44f3e888c00e56d224bf0138706d991368d82e
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build64
    versionCode: 64
    commit: 1cd46603fc7bcfa9d4db69920f94c7f12be8b938
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build66
    versionCode: 66
    commit: cfca90cf1cfa51c0ffc7e042f5a06d9d5e6f5574
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build67
    versionCode: 67
    commit: e7809d103b5bd5662e31d21c7d3ab67ab73c148b
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build68
    versionCode: 68
    commit: e5187efc5d9b15c48f316b82887b9dd0de5fb36e
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build69
    versionCode: 69
    commit: f9c2ab3cd2cc6772d2ddab1049587ed6ad3bb8a7
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build70
    versionCode: 70
    commit: 2dfc24ce674e4247c3842031e2bf19dc42756735
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

  - versionName: build71
    versionCode: 71
    commit: 603321506e983338ade11371150bc3b45eb0ced8
    subdir: app
    gradle:
      - github
    scanignore:
      - app/src/main/java/app/simple/inure/trackers/dex/DexLoaderBuilder.java
    antifeatures:
      - NonFreeAdd
      - NonFreeAssets

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: build71
CurrentVersionCode: 71
